<!-- Slideshow Starts -->
<div id="myslideshow">
<?php
			$content=mysql_query("select * from `slideshow`");
			while($row=mysql_fetch_array($content))
			{
			?>
   <div style="width:930px; height:360px;">
     <img src="admin/<?php echo $row['pic_lnk']; ?>" style="max-width:100%; min-height:100%;">
   </div>
   <?php } ?>
   
   </div>
<!-- slideshow Ends -->
